<div class="topnav" id="myTopnav">
    <a class="tlb" href="/" class="active">Home</a>
    <a class="tlb" href="/article">Articles</a>
    <a class="tlb" href="/project">Projects</a>
    <a class="tlb" href="/about/tutorial">About</a>
    <a class="tlb" href="https://www.patreon.com/subnetzero">Patreon</a>
    <a class="tlb icon" onclick="responsiveTopNav()" href="javascript:void(0);">&#9776;</a>
</div>
